Misc config
Show the application config
Returns the tenant's singleton application configuration. There is no id in the path; the singleton is resolved server-side.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/app_config"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "app_configs", "attributes": { "enabled_locales": [ "string" ], "default_locale": "string", "time_zone": "string", "admin_config": {} } }}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}